@charset "utf-8";
	.pub_page_side_main .cnt .pub_page_main .about_content {
	min-height:80vh;
	padding:16px 34px;
	font-size:14px;
	line-height:1.6;
	border:1px solid #e5e5e5;
	background:#fff
}
@media(max-width:600px) {
	.pub_page_side_main .cnt .pub_page_main .about_content {
	padding:10px
}
}.pub_page_side_main .cnt .pub_page_main .about_content img {
	max-width:100%
}
